@media (max-width: 910px) {
    body {
        align-items: flex-start;
        justify-content: flex-start;
    }
    .change-password-container,
    .change-password-success-container,
    .login-container,
    .forgot-container,
    .email-sent-container {
        flex-direction: column;
        align-items: stretch;
        max-height: none;
        border-radius: 0;
        position: relative;
        height: 100vh;
        justify-content: flex-start;
    }
    .container {
        display: flex;
        justify-content: center;
        align-items: center;
        border-radius: 10px;
        background: #f0f4f9;
        overflow: hidden;
        padding: 0px;
        margin: 0px;
        border-radius: 0;
        width: 100vw;
        height: 100vh;
    }
    .image-div {
        width: 100%;
        overflow: hidden;
        justify-content: center;
        max-width: none;
        display: flex;
    }

    .image-div::after {
        content: "";
        position: absolute;
        width: 100vw;
        height: 35%;
        flex-shrink: 0;
        top: 10%;
        background: linear-gradient(3deg, #000 1.8%, rgba(0, 0, 0, 0) 97.46%);
    }
    .form {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        height: 65%;
        border-radius: 3rem 3rem 0 0;
        width: auto;
        background-color: white;
        z-index: 10;
    }
    .form-div {
        width: 100%;
        padding: 0 0.3rem;
        padding-bottom: 6rem;
    }
    .form-elements-changed-password {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .input-label-text {
        margin-left: 0.3rem;
    }
    .authentificare-text,
    .reseteaza-text,
    .change-password-success-text {
        font-size: 1.2rem;
    }
    .login-button,
    .reset-button,
    .reset-password-button,
    .change-password-success-btn {
        width: 100%;
        height: 2.5rem;
        margin: 0 auto;
    }
    .carmatik-logo-div {
        position: absolute;
        z-index: 10;
        top: -4rem;
        left: 50%;
        transform: translateX(-50%);
        justify-content: center;
    }
    .carmatik-logo-div img {
        width: 6rem;
        height: 2rem;
    }
}
